Reabrir formulário
POST/api/forms/{id}/reopen
- Auth
- Token erforderlich
- API-Schlüssel:
- Kein API-Schlüssel möglich
- X-CommunityId
X-CommunityIdSende die X-CommunityId der Community, in der die Operation stattfindet.
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.
Quem gerencia. Prazo vencido ou limite de envios atingido precisam ser mudados antes (422).
Parameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | path | string (uuid) |
Header
| Name | Typ | Beschreibung |
|---|---|---|
X-CommunityIdoptional | string (uuid) | ID da comunidade em que a operação acontece. Obrigatório na maioria dos endpoints com escopo de comunidade. |
Request-Body application/json
Die Spezifikation deklariert die Felder dieses Bodys nicht (zum Beispiel ein Multipart-Upload). Siehe die Anleitung zum Thema.
Antworten
| Status | Beschreibung |
|---|---|
200 | Reaberto. |
403 | Autenticado, mas sem permissão para esta operação. |
404 | Recurso não encontrado. |
422 | Rascunho, prazo no passado ou limite atingido. |
curl-Beispiel
curl -X POST "https://api.memberfy.net/api/forms/<id>/reopen" \
-H "Authorization: Bearer $TOKEN" \
-H "X-CommunityId: $COMMUNITY_ID" \
-H "Content-Type: application/json" \
-d '{}'